PROBE::SUNRPC.SCHE(3stap)

NAME
probe::sunrpc.sched.delay - Delay an RPC task

SYNOPSIS

sunrpc.sched.delay

VALUES

xid
    the transmission id in the RPC call

prot
    the IP protocol in the RPC call

vers
    the program version in the RPC call

tk_pid
    the debugging id of the task

delay
    the time delayed

tk_flags
    the flags of the task

prog
    the program number in the RPC call

SEE ALSO
tapset::rpc(3stap)